<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group
        android:id="@+id/group_item_0"
        android:checkableBehavior="single">
        <item
            android:id="@+id/menuNone"
            android:title=""
            android:visible="false" />
    </group>
    <!--<group-->
        <!--android:id="@+id/group_item_2"-->
        <!--android:checkableBehavior="single">-->
        <!--<item-->
            <!--android:id="@+id/yourrides_menu"-->
            <!--android:title="@string/mychannels" />-->
    <!--</group>-->
    <group
        android:id="@+id/group_item_3"
        android:checkableBehavior="single">
        <item
            android:id="@+id/wallet_menu"
            android:title="@string/accountsettings" />
    </group>

    <group
        android:id="@+id/group_item_7"
        android:checkableBehavior="single">
        <item
            android:id="@+id/chat_menu"
            android:title="@string/chatsettings" />
    </group>

    <group
        android:id="@+id/group_item_8"
        android:checkableBehavior="single">
        <item
            android:id="@+id/chat_notificaton"
            android:title="@string/notifications" />
    </group>

    <group
        android:id="@+id/group_item_10"
        android:checkableBehavior="single">
        <item
            android:id="@+id/data_auto"
            android:title="Data and storage usage" />
    </group>

<!--     <group-->
<!--            android:id="@+id/group_item_9"-->
<!--            android:checkableBehavior="single">-->
<!--            <item-->
<!--                android:id="@+id/hide_app"-->
<!--                android:title="Hide App" />-->
<!--        </group>-->

    <group
        android:id="@+id/group_item_6"
        android:checkableBehavior="single">
        <item
            android:id="@+id/stared_msgs"
            android:title="@string/stared_messages" />
    </group>

    <group
        android:id="@+id/group_item_4"
        android:checkableBehavior="single">
        <item
            android:id="@+id/invite_menu"
            android:title="@string/invitefriends" />
    </group>
    <group
        android:id="@+id/group_item_5"
        android:checkableBehavior="single">
        <item
            android:id="@+id/help_menu"
            android:title="@string/help" />
    </group>
</menu>
